Bug 43223 - Customlog statement error in default httpd.conf file
Customlog statement error in default httpd.conf file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 18:58 EDT by Anthony van Leeuwen
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 05:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony van Leeuwen 2001-06-01 18:58:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win98; U)

Description of problem:
The section on Common logfile format states:
#CustomLog /var/log/httpd/access_log common
CustomLog /var/log/httpd/access_log combined
then under the section on combined log file:
#CustomLog /var/log/httpd/access_log combined
The first instance of the CustomLog variable should refer to "common" and the last instance above should be uncommented out.

This does not affect operation of the program.  It is a minor error.

How reproducible:
Always

Steps to Reproduce:
1.Install apache from the binary source RPM.
2.View the default configuration file.
3.
	

Additional info:
Comment 1 Matt Hansen 2004-05-06 08:08:50 EDT
I am still seeing this trivial error in FC1/FC2 tests. Could we please
get this cleaned up for FC2 final. Not sure why it hasn't been
addressed in 3 years..
Comment 2 Joe Orton 2004-05-06 08:15:25 EDT
Matt, thanks for bringing it up.  It's too late for FC2 now, I expect,
but I've fixed it for the next release.
Comment 3 Joe Orton 2004-07-20 05:24:08 EDT
Marking fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.